当前位置:打游戏网 > 游戏运行库 > XNA 4.0
XNA 4.0

运行库介绍

      一些游戏需要XNA环境才能运行,请在运行前安装此程序.


      注意:XNA4.0版安装前,请先安装Microsoft .net Framework 4.0及以上版本。


      XNA Framework 是建置于 .NET Framework 2.0上,另外还加入了一些专注于游戏开发上类别库,在指定的平台上使程式码重用达之最大效果。XNA Framework 在一个特别为有管理式游戏运行的通用语言执行层(Common Language Runtime)版本上运行。这个执行层支援Windows XP、Windows Vista和XBox 360。由于游戏是开发在执行层上,使得游戏能在所有支持XNA Framework 的平台上只要很少甚至不需要任何更改便能运行。现时所有在XNA Framework 上的游戏必需使用C #和XNA Game Studio Express IDE开发。

游戏运行必备补丁

  • 游戏介绍

  • 游戏截图

  • 补丁下载地址

  • 游戏攻略

玩家QQ交流群